@charset "UTF-8";
/* CSS Document */

.diagram-area  {
    width: 1220px;
    height: 800px;
    position: relative;
    left: 0px;
    top: 0px;
    margin-left: auto;
    margin-right: auto;
}
#startcircle {
    z-index: 10;
    position: absolute;
    left: 300px;
    top: 90px;
}
#hover {
    position: absolute;
    left: 470px;
    top: 730px;
}
#topcircle {
    z-index: 9;
    position: absolute;
    left: 434px;
    top: 227px;
    opacity: 1;
    transition: all 1s;
    transition-delay: 0s;
    height: 350px;
    width: 350px;
}
.doublesize {
    height: 570px !important;
    width: 570px !important;
    left: 324px !important;
    top: 116px !important;
    z-index: 30 !important;
}
.boxsize {
    width: 280px !important;
    height: 176px !important;
}
.boxsizebigger {
    width: 300px !important;
    height: 189px !important;
}
#dataencbox, #hsmbox, #accmanbox, #softwarebox {
    position: absolute;
    transition: all 1s;
    transition-delay: 0s;
    opacity: 1;
}
#dataencbox {
    left: 30px;
    top: 30px;
}
#hsmbox {
    left: 910px;
    top: 30px;
}
#accmanbox {
    left: 910px;
    top: 594px;
}
#softwarebox {
    left: 30px;
    top: 594px;
}
#dataencslice, #accmanslice, #softwareslice {
    position: absolute;
    opacity: 0 !important;
    z-index: 20;
    cursor: pointer;
}
#dataencslice {
    left: 368px;
    top: 119px;
}
#accmanslice {
    left: 615px;
    top: 300px;
}
#softwareslice {
    left: 328px;
    top: 300px;
}
.startcenter {
    top: 312px !important;
    left: 470px !important;
    transition-delay: 0s !important;
}

